Newbie linux install


#1

Hi, I just installed Meteor on a linux box, but get this error when I try to run it:

/home/brw314/.meteor/packages/meteor-tool/.1.1.10.ki0ccv++os.linux.x86_64+web.browser+web.cordova/mt-os.linux.x86_
64/dev_bundle/lib/node_modules/fibers/future.js:245
throw(ex);
^
Error: Can’t get default release version for track undefined at [object Object]._.extend.getDefaultReleaseVersion (/tools/packaging/catalog/catalog-remote.js:852:13)
at Object.release.latestKnown (/tools/packaging/release.js:189:41)
at /tools/cli/main.js:853:29